
<!DOCTYPE html>

<html lang="it">
  <head>
    <meta charset="utf-8" />
    <title>Cerca &#8212; Introduzione a Sphinx 1.0.0 documentazione</title>
    <link rel="stylesheet" href="_static/alabaster.css" type="text/css" />
    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
    
    <script id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
    <script src="_static/jquery.js"></script>
    <script src="_static/underscore.js"></script>
    <script src="_static/doctools.js"></script>
    <script src="_static/language_data.js"></script>
    <script src="_static/translations.js"></script>
    <script src="_static/searchtools.js"></script>
    <link rel="index" title="Indice" href="genindex.html" />
    <link rel="search" title="Cerca" href="#" />
  <script src="searchindex.js" defer></script>
  
   
  <link rel="stylesheet" href="_static/custom.css" type="text/css" />
  
  
  <meta name="viewport" content="width=device-width, initial-scale=0.9, maximum-scale=0.9" />


  </head><body>
  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          

          <div class="body" role="main">
            
  <h1 id="search-documentation">Cerca</h1>
  <div id="fallback" class="admonition warning">
  <script>$('#fallback').hide();</script>
  <p>
    Attiva JavaScript per abilitare la funzione⏎
di ricerca.
  </p>
  </div>
  <p>
    Searching for multiple words only shows matches that contain
    all words.
  </p>
  <form action="" method="get">
    <input type="text" name="q" aria-labelledby="search-documentation" value="" />
    <input type="submit" value="cerca" />
    <span id="search-progress" style="padding-left: 10px"></span>
  </form>
  
  <div id="search-results">
  
  </div>

          </div>
          
        </div>
      </div>
      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
        <div class="sphinxsidebarwrapper">
<h1 class="logo"><a href="index.html">Introduzione a Sphinx</a></h1>








<h3>Navigazione</h3>
<p class="caption"><span class="caption-text">Contenuto:</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="pagine/premessa.html">Premessa</a></li>
<li class="toctree-l1"><a class="reference internal" href="pagine/installazione.html">Installazione di Spinx</a></li>
<li class="toctree-l1"><a class="reference internal" href="pagine/scrivere.html">Scrivere la documentazione</a></li>
<li class="toctree-l1"><a class="reference internal" href="pagine/configurazione.html">MarkDown</a></li>
<li class="toctree-l1"><a class="reference internal" href="pagine/configurazione.html#configurazione">Configurazione</a></li>
<li class="toctree-l1"><a class="reference internal" href="pagine/configurazione.html#documentazione-di-python">Documentazione di Python</a></li>
<li class="toctree-l1"><a class="reference internal" href="pagine/configurazione.html#estensioni-di-sphinx">Estensioni di Sphinx</a></li>
<li class="toctree-l1"><a class="reference internal" href="pagine/glossario.html">Glossario</a></li>
<li class="toctree-l1"><a class="reference internal" href="pagine/risorse.html">Risorse</a></li>
</ul>

<div class="relations">
<h3>Related Topics</h3>
<ul>
  <li><a href="index.html">Documentation overview</a><ul>
  </ul></li>
</ul>
</div>








        </div>
      </div>
      <div class="clearer"></div>
    </div>
    <div class="footer">
      &copy;2020, Claudio Driussi.
      
      |
      Powered by <a href="http://sphinx-doc.org/">Sphinx 3.0.1</a>
      &amp; <a href="https://github.com/bitprophet/alabaster">Alabaster 0.7.12</a>
      
    </div>

    

    
  </body>
</html>